---
__esp_version__: 1.3
__plugin_type__: 0
transpiler_version: 0.18.0
author: ""
desc: ""
masters:
  - name: Morrowind.esm
    size: 79837557
  - name: Tribunal.esm
    size: 4565686
  - name: Bloodmoon.esm
    size: 9631798
  - name: Tamriel_Data.esm
    size: 10684550
  - name: OAAB_Data.esm
    size: 1567893
records: {}
